# 定义DAG的基本信息
csst-msc-l1-mbi:
  dag_id: ""
  
# 定义任务
tasks:
  task1:
    image: csst-msc-l1-qc0
    tag: latest
    bash_command: "echo 'Task 1 is running'"
    dag: my_dag
  task2:
    image: csst-msc-l1-mbi
    tag: latest
    bash_command: "echo 'Task 2 is running'"
    dag: my_dag
    upstream_task_ids: ["task1"]  # 定义依赖关系，task2依赖task1
  task3:
    image: csst-msc-l1-mbi-photmix
    tag: latest
    bash_command: "echo 'Task 3 is running'"
    dag: my_dag
    upstream_task_ids: ["task2"]  # 定义依赖关系，task3依赖task2
